Mercury API
SerialReader..::.UserConfigCategory Enumeration
Namespaces ► ThingMagic ► SerialReader ► SerialReader..::.UserConfigCategory
Congfig key for CmdSetUserProfile
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum UserConfigCategory

    Public Enumeration UserConfigCategory

    public enum class UserConfigCategory

Members

Member | Description
--- | ---
ALL | All configurations

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)